Subject: Re: [PATCH] Find conflict markers in opened buffers as well

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 02 Mar 2021 22:52:45 +0300

On Tue, 2021-03-02 at 22:37 +0300, Konstantin Kharlamov wrote:
> Hello! Sorry, it seems like debbugs notifications got broken, at least for me.
> I never got a notifications about this report creation; and it seems not a
> coincidence because while working with bug #46400 at some point notifications
> stopped coming in.
> 
> I'll create a separate report on this, but please add me to CC for now because
> otherwise I can't know if someone is replying.

Ah, nvm, it seems it was a coincidence, combined with odd timings of various events. If anyone is curious: when I sent the patch, I did not get a notification: not immediately, nor after 10 minutes, not after 20 minutes… I checked the spam folder, and there was nothing as well. This looked very suspicious, so when after 3 hours I still didn't get anything, I thought it is the problem as in #46400, apparently something is happening. Well, it turned out I did get the notification, and it got into spam folder. But I did check spam folder, you remember, right? Well, the notification was only sent 43 minutes after my patch, so no surprise at this point I did not look at spam folder anymore (also, this is the only false-positive by my email-provider in, like, years, I think).